umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

instanceattribute.cpp File Reference
`#include "instanceattribute.h"`
`#include "instance.h"`
`#include "attribute.h"`
`#include "debug_utils.h"`
`#include "model_utils.h"`
`#include "umldoc.h"`
`#include "uml.h"`
`#include "umlinstanceattributedialog.h"`
`#include "uniqueid.h"`
`#include "object_factory.h"`
`#include "optionstate.h"`
`#include <KLocalizedString>`
`#include <KMessageBox>`